<ng-container *ngFor="let s of schedules$ | async">
    <div class="flex flex-col justify-center items-start border">
        <div>제목: {{ s.title }}</div>
        <div>내용: {{ s.content }}</div>
        <div class="flex">
            <button class="border" (click)="updateClick.emit(s)">수정</button>
            <button class="border" (click)="onDelete(s.id ?? 0)">삭제</button>
        </div>
    </div>
</ng-container>